<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmReference9 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmReference9 Interface

For a list of all members of this type, see IEdmReference9 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstChildPosition3 | Obsolete. Superseded by IEdmReference10::GetFirstChildPosition4 .

Top

# See Also

####

IEdmReference9 Interface
EPDM.Interop.epdm Namespace